.version.princip_group__projekti /* version checker */
{
	color: #0000E0;
	background-color: #856D0B;
}

#page
{
	z-index: 1;
	min-height: 539.6500000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	padding-bottom: 62.34999999999991px;
	width: 100%;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

#u1356
{
	z-index: 71;
	height: 78px;
	background-color: #000000;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: fixed;
	top: 0px;
}

#u1356-bw
{
	z-index: 71;
}

#u4164-4
{
	z-index: 98;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	width: 2.15%;
	left: 90.14%;
}

#u4165-4
{
	z-index: 102;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	width: 2.15%;
	left: 94.05%;
}

#u1357
{
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 167.5px;
	width: 100%;
	max-width: 335px;
}

#u1357_img
{
	padding-right: 148px;
	width: 55.83%;
}

#u1357-wrapper
{
	position: fixed;
	top: 14px;
	z-index: 72;
	left: 50%;
	margin-left: -512px;
	width: 32.72%;
	max-width: 335px;
}

#u2504-4
{
	z-index: 74;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: -89px;
}

#u2505-4
{
	z-index: 78;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 8px;
}

#u2506-4
{
	z-index: 82;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 105px;
}

#u2507-4
{
	z-index: 86;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 202px;
}

#u2508-4
{
	z-index: 90;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 300px;
}

#u2509-4
{
	z-index: 94;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: 397px;
}

#u464
{
	z-index: 29;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 41px;
	position: relative;
}

#pu1493-4
{
	margin-top: 9px;
	width: 100%;
}

#u1493-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 16.61%;
	left: 3.52%;
}

#u1494
{
	z-index: 28;
	height: 67px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 92.97%;
	left: 3.52%;
	border-width: 0px 0px 1px;
}

#pu1871
{
	margin-top: -6px;
	width: 100%;
}

#u1871
{
	z-index: 2;
	height: 458px;
	background-color: #FFFFFF;
	opacity: 0.12;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	position: relative;
	margin-right: -10000px;
	width: 96.1%;
	left: 1.96%;
}

#u1710-18
{
	z-index: 4;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	width: 92.97%;
	left: 3.52%;
}

#u1710-2
{
	font-weight: bold;
}

#u1716
{
	z-index: 22;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 32.13%;
	left: 3.62%;
}

#pu1874
{
	margin-top: 35px;
	width: 100%;
}

#u1874
{
	z-index: 3;
	height: 713px;
	background-color: #FFFFFF;
	opacity: 0.12;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	position: relative;
	margin-right: -10000px;
	width: 96.1%;
	left: 1.96%;
}

#u1761
{
	z-index: 30;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	width: 31.45%;
	left: 3.52%;
}

#pu4164-4,#u1716_img,#u1761_img
{
	width: 100%;
}

#u1794-34
{
	z-index: 32;
	min-height: 563px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	width: 92.97%;
	left: 3.52%;
}

#u1800
{
	z-index: 66;
	height: 43px;
	background-color: #000000;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: fixed;
	bottom: 0px;
}

#u1800-bw
{
	z-index: 66;
}

#u1803-4
{
	z-index: 67;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	bottom: 8px;
}

#u1803-2
{
	padding-left: 20px;
}

#u1803-4-bw
{
	z-index: 67;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

